
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1.csproj", "{926EAB44-4453-4A2A-B4A2-3A74182657ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{926EAB44-4453-4A2A-B4A2-3A74182657ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{926EAB44-4453-4A2A-B4A2-3A74182657ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{926EAB44-4453-4A2A-B4A2-3A74182657ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{926EAB44-4453-4A2A-B4A2-3A74182657ED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1F6E599D-14A0-488A-B1A9-1BB3F01173CC}
	EndGlobalSection
EndGlobal
